@font-face {
				font-family: 'ChopinScript';
				src: url('../fonts/chopinscript.eot');
				src: url('../fonts/chopinscript.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/chopinscript.woff') format('woff'),
						 url('../fonts/chopinscript.ttf') format('truetype'),
						 url('../fonts/chopinscript.svg#chopinscript') format('svg');
				font-weight: normal;
				font-style: normal;
		}
@font-face {
				font-family: 'blessed_dayregular';
				src: url('../fonts/blesd-webfont.eot');
				src: url('../fonts/blesd-webfont.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/blesd-webfont.woff') format('woff'),
						 url('../fonts/blesd-webfont.ttf') format('truetype'),
						 url('../fonts/blesd-webfont.svg#ATSackersGothic-Medium') format('svg');
				font-weight: normal;
				font-style: normal;
}

.loginbox a{
	 float:right;
	 padding:10px 20px 10px 20px;
	 background:#ffc000;
	 margin:16px 10px 0px 0px;
	 color:#000;
	 display:block;

}
.loginbox a:hover{
	 background:#000;
	 color:#fff;

}



.div_buton{
	width:96%;
	height:auto;
	float:left;
	margin:10px 0px 10px 24px;
}

#topnavgsel {
	color:#fff!important;
	padding: 0px 2px;
	border:0px solid #0cc10c;
	background:url(../images/hover-bg.jpg) bottom center no-repeat;
	margin:0 0 0 0;	
	background:#000;
}
.navigation ul .sepretor{
	background-image: url(../images/nav-sepretor.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 18px;
	width: 2px;		
}

.main_container_login{
	width:250px;
	height:auto;
	float:right;
	margin-top:5px;
}
/*---------------------------*/

/*--------2nd div----------*/

.main_box_in2{
	width:615px;
	height:500px;
	float:left;
	background:url(../images/boadr-2.png) #101010 top center no-repeat;
	padding:40px 50px 30px 50px;
}
.main_box_in2 h1{
	color:#FFF;
	font-size:30px;
	margin:0px 0px 20px 0px;
	padding:0px;
	text-transform:uppercase;
	font-family: 'Conv_MyriadPro-Semibold';
}
.main_box_in2 h1 span{
	color:#ffd200;
}

.menu_div{
	width:600px;
	height:auto;
	float:right;
}









/*------------------------------------*\
	NAV
\*------------------------------------*/
#nav{

	list-style:none;
	font-weight:normal;
	margin-bottom:0px;
	/* Clear floats */
	float:left;
	width:100%;
	font-size:14px;
	color:#FFF;
	/* Bring the nav above everything else--uncomment if needed.
	position:relative;
	z-index:5;
	*/

}
#nav li{
	float:left;
	margin-right:10px;
	position:relative;
}
#nav a{
	display:block;
	padding:10px 8px 10px 8px;
	color:#fff;
	text-decoration:none !important;
}
#nav a:hover{
	color:#fff;
	text-decoration:none;
	background:#000;
}

/*--- DROPDOWN ---*/
#nav ul{
	background:#000;
	list-style:none;
	position:absolute;
	left:-9999px;
	padding:0px;
	margin:0px;
	z-index:999999999999999999999;
}
#nav ul li{
	padding-top:0px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
	border-bottom:1px solid #272727;
	width:100%;
}
#nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
	padding:0px;
	margin:0px;
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:#000;
	text-decoration:none;
}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background:#fff;
	color:#000;
}


.navigation {
	float: left;
	width: 340px;
	/*height:108px;*/
	margin: 0px 16px 0 150px;
	border:0px solid #ff3e7e;
	display:block;
	margin-top:20px;
}
.navigation ul{
	padding:0px 0 0 2px;
	float:right;
}
.navigation ul li{
	float:left;
	margin: 3px 1px;
    list-style:none;
	/*border-right:1px solid #000;*/
}
.navigation ul li:last-child{
	border-right:none;
}
.navigation li a{
	font-family: "Calibri"!Important;
	font-size: 15px;
	font-weight: normal;
	color: #fff !Important;
	padding: 10px 8px!important;
	text-decoration: none;
	letter-spacing: 1px;
	display:block;
}
.navigation li a:hover{
	color: #ccc !Important;
}


@font-face{
	font-family:"Calibri";
	src: url( ../fonts/Calibri.eot );  
	src: local("Calibri"), url(../Calibri.ttf) format("truetype");
}

@font-face {
	font-family: 'Conv_MyriadPro-Semibold';
	src: url('../fonts/MyriadPro-Semibold.eot');
	src: local('☺'), url('../fonts/MyriadPro-Semibold.woff') format('woff'), url('../fonts/MyriadPro-Semibold.ttf') format('truetype'), url('../fonts/MyriadPro-Semibold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.main_login_box{
	 width:726px;
	 height:auto;
	 margin:120px auto auto auto;
}
.main_box_in{
	width:626px;
	height:281px;
	float:left;
	background:url(../images/boadr-1.png) #101010 top center no-repeat;
	padding:30px 50px 30px 50px;
}
.main_box_in h1{
	color:#FFF;
	font-size:30px;
	margin:0px 0px 20px 0px;
	padding:0px;
	text-transform:uppercase;
	font-family: 'Conv_MyriadPro-Semibold';
}
.main_box_in h1 span{
	color:#ffd200;
}

.boo_line{
	 background:url(../images/boot-line.png) bottom center no-repeat;
	 width:726px;
	 height:26px;
	 float:left;
	 margin-bottom:120px;
}

/*--------2nd div----------*/

.main_box_in2{
	width:615px;
	height:500px;
	float:left;
	background:url(../images/boadr-2.png) #101010 top center no-repeat;
	padding:40px 50px 30px 50px;
}
.main_box_in2 h1{
	color:#FFF;
	font-size:30px;
	margin:0px 0px 20px 0px;
	padding:0px;
	text-transform:uppercase;
	font-family: 'Conv_MyriadPro-Semibold';
}
.main_box_in2 h1 span{
	color:#ffd200;
}

